libflashsupport works fine with pa 0.9.5
authorLennart Poettering <mzfuryy@0pointer.net>
Fri, 28 Mar 2008 17:26:52 +0000 (28 18:26 +0100)
committerLennart Poettering <mzfuryy@0pointer.net>
Fri, 28 Mar 2008 17:26:52 +0000 (28 18:26 +0100)
configure.ac

index d4a815e..c5e6cbd 100644 (file)
@@ -80,7 +80,7 @@ elif test -d ../pulseaudio ; then
    PULSE_LIBS='-L$(top_srcdir)/../pulseaudio/src/.libs -lpulse'
    echo "*** Found pulseaudio in ../pulseaudio, using that version ***"
 else
-   PKG_CHECK_MODULES(PULSE, [ libpulse >= 0.9.7 ])
+   PKG_CHECK_MODULES(PULSE, [ libpulse >= 0.9.5 ])
 fi
 
 AC_SUBST(PULSE_LIBS)